html {
	font-size: 10px;
}

p {
	line-height: 150% !important;
}

.wrapper-center {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}

.videothebox {
	width: 22rem;
	position: absolute;
	top: 17.2rem;
	right: 8rem;
}

.shares {
	position: relative;
	display: inline-block;
	margin-top: -5rem;
}
.shares .share {
	display: inline-block;
	padding: 2rem;
	margin-left: 1rem;
	cursor: pointer;
}
#footer .shares .share {
	margin: 1rem 1rem 2rem;
	padding: 2.5rem;
}
.shares .share.linkedin { background: url(../fonts/logo_linkedin.svg) no-repeat center; }
.shares .share.youtube  { background: url(../fonts/logo_youtube.svg) no-repeat center; }
.shares .share.linkedin.white { background: url(../fonts/logo_linkedin_white.svg) no-repeat center; }
.shares .share.youtube.white  { background: url(../fonts/logo_youtube_white.svg) no-repeat center; }
.shares p {
	font-size: 2.5rem;
	font-weight: bold;
}

video {
	width: 100%;
	z-index: 1;
	position: relative;
	transform: scale(1.01);
}

@media only screen and (max-width: 1280px) {
  	html {
		font-size: 0.78125vw;
	}

	.wrapper-center {
		width: 100vw;
		margin: 0;
		position: relative;
	}
}

.formobile {
	visibility: hidden;
}

.fordesktop {
	visibility: visible;
}

.videointro {
	object-fit: contain;
	position: absolute;
	top: -10rem;
	left: 0;
	width: 100%;
	height: calc(100vh + 22rem);
	transform: scale(1.1);
	opacity: 0;
	pointer-events: none;
	transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
}
@media only screen and (max-width: 720px) {
	.videointro {
		height: calc(50vh + 10rem);
	}
}
.videointro.color {
	object-fit: cover;
}

.contact {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #00ba97;
	color: #fff;
	z-index: 2;
	transform: scale(0,1);
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
	transform-origin: 100% 0;
}
.contact .shares {
	margin-top: 0;
}
.contact.active {
	transform: scale(1,1);
}
.contact .wrapper-center {
	width: 116rem;
	max-width: 100%;
	padding: 4rem;
	text-align: right;
	opacity: 0 !important;
	transform: translate3d(-50%,-50%,0) translate3d(5rem,0,0) !important;
	transition: all 100ms cubic-bezier(0.19, 1, 0.22, 1) !important;
}
.contact.active .wrapper-center {
	opacity: 1 !important;
	transform: translate3d(-50%,-50%,0) translate3d(0,0,0) !important;
	transition-delay: 300ms !important;
	transition-duration: 800ms !important;
}
.contact .wrapper-center h3 {
	font-size: 5rem;
	margin-bottom: 2rem;
}
.contact .wrapper-center p {
	font-weight: 100;
	margin-bottom: 2rem;
	font-size: 2.1rem;
}

@media only screen and (max-width: 720px) {

	.contact .wrapper-center h3 {
		font-size: 10rem;
	}
	.contact .wrapper-center p {
		font-size: 4rem;
	}
	.shares {
		margin-top: -4rem;
	}
	.shares .share {
		padding: 4rem;
	}

	#video {
		transform: scale(1.5);
		top: -10rem;
	}
  	html {
		font-size: 1.40vw;
	}

	.formobile {
		visibility: visible;
	}

	.fordesktop {
		visibility: hidden;
	}
}

body {
	font-family: 'Avenir LT Std', sans-serif;
	color: #1A1A1A;
}

.clear {
	clear: both;
}

button, .button, a, .video {
	cursor: pointer;
}

.wrapper {
	overflow-x: hidden;
	transform: scale(1);
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.wrapper.active {
	transform: translate3d(-10%,0,0);
}

.btn {
	border-width: 0.2rem;
	border-color: #254d8e;
	border-style: solid;
	color: #254d8e;
	font-size: 1.6rem;
	display: inline-block;
	padding: 1.5rem 4rem;
	border-radius: 100rem;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.btn.color {
	color: #FFFFFF;
	background-color: #254d8e;
}

.btn:before {
	content: '';
	width: 100%; height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: #254d8e;
	z-index: -1;
	transform: scale(0,1);
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
	transform-origin: 0 50%;
	border-radius: 100rem;
}
.btn:hover {
	color: #fff;
}
.btn:hover:before {
	transform: scale(1,1);
}
.btn.color:before {
	background: #fff;
}
.btn.color:hover {
	color: #254d8e;
	transition-delay: 0ms !important;
}

.alignleft {
	text-align: left;
}
.link {
	text-decoration: underline;
}
.uppercase {
	text-transform: uppercase;
}

.animatebg, .animatebg div {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.animatebg div {
	transform: scale(0,1);
	transform-origin: 100% 0;
	z-index: -1;
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.animatebg.active div {
	transform: scale(1,1);
}
.animatebg .yellow { background: #ffd300; }
.animatebg .green { background: #00ba97; transition-delay: 150ms; }
.animatebg .blue { background: #313487; transition-delay: 300ms; }
.animatebg .red { background: #254d8e; transition-delay: 450ms; }

.header {
	width: 100vw;
	height: 12rem;
	/* position: absolute; */
	z-index: 1;
}

.header.active {
	background-color: #254d8e;
}

.header .logo {
	position: absolute;
	left: 9.5rem;
	top: 5rem;
	width: 15rem;
	height: 4rem;
	background-image: url(../images/ecl\ logo\ zouhir.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.header .burger {
	position: absolute;
	right: 9.5rem;
	top: 5rem;
	width: 4.5rem;
	height: 4rem;
	/* background-image: url(../img/SVG/burger_white.svg); */
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	cursor: pointer;
}

@media only screen and (max-width: 720px) {

	.btn {
		margin: 4rem 0 -4rem;
		font-size: 2.6rem;
		padding: 2rem 4rem;
	}
  	.header .logo {
		left: 4rem;
		top: 4rem;
	}

	.header .burger {
		right: 4rem;
		top: 4rem;
	}
}

.section {
	width: 100vw;
}
@media only screen and (max-width: 720px) {
	.section {
		width: 80vw;
		left: 10vw;	}
}

#section1 {
	min-height: calc(100vh + 12rem);
	padding-top: 12rem;
	position: relative;
	background: #254d8e;
}
@media only screen and (max-width: 720px) {
	#section1 {
		min-height: calc(50vh + 2rem);
	}
}
#section1 .wrapper-center {
	position: absolute;
	margin-top: -8rem;
	top: 50%;
	left: 50%;
	min-height: auto;
	opacity: 0;
	transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
	transform-origin: 50% 50%;
	transform: translate3d(-50%,-50%,0) scale(.95);
	z-index: 1;
}
#section1.active .wrapper-center {
	opacity: 1;
	transform: scale(1) translate3d(-50%,-50%,0);
	transition-delay: 500ms;
}

#section1 .baseline {
	color: #fff;
	font-weight: 200;
	font-size: 3.4rem;
	position: absolute;
	top: 23rem;
	width: 100%;
	text-align: center;
	font-family: "Butler";
	font-weight: bold;
}

#section1 .illustration {
	position: relative;
	display: block;
	width: 52rem;
	height: 44rem;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}

@media only screen and (max-width: 720px) {

  #section1 .illustration {
		width: 42rem;
		height: auto;
	}
}

#section2 {
	background-color: #FFFFFF;
	position: relative;
	z-index: 2;
}

#section2 .wrapper-center {
	/* min-height: 100vh; */
	height: 100%;
}

#section2 .right {
	position: relative;
	width: 52rem;
	left: 63rem;
	padding: 6rem 0;
}

#section2 .right h2 {
	color: #254d8e;
	font-size: 2.2rem;
	line-height: 2.6rem;
	font-weight: normal;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section2 .right h1 {
	color: #254d8e;
	font-family: "Butler";
	font-size: 6.6rem;
	line-height: 6.4rem;
	font-weight: bold;
	margin-top: 2rem;
	margin-bottom: 3rem;
}

#section2 .right h4 {
	color: #254d8e;
	font-size: 2rem;
	line-height: 2.4rem;
	font-weight: 800;
	margin-top: 2rem;
	margin-bottom: 2rem;
	transition-delay: 100ms;
}

#section2 .right p {
	font-size: 1.6rem;
	line-height: 2.1rem;
	font-weight: normal;
	margin-top: 2rem;
	margin-bottom: 2rem;
	transition-delay: 100ms;
}

#section2 .right ul {

}

#section2 .right li {
	display: inline-block;
	width: 32%;
	color: #254d8e;
	font-size: 2rem;
	line-height: 2.4rem;
	font-weight: normal;
	margin-top: 2rem;
	margin-bottom: 2rem;
	opacity: 0;
	transform: translate3d(0,2rem,0);
	transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
}
#section2 .step.active li {
	opacity: 1;
	transform: translate3d(0,0,0);
}
#section2 .step.active li:nth-child(2) { transition-delay: 50ms;  }
#section2 .step.active li:nth-child(3) { transition-delay: 100ms; }
#section2 .step.active li:nth-child(4) { transition-delay: 150ms; }
#section2 .step.active li:nth-child(5) { transition-delay: 200ms; }
#section2 .step.active li:nth-child(6) { transition-delay: 250ms; }
#section2 .step.active li:nth-child(7) { transition-delay: 300ms; }
#section2 .step.active li:nth-child(8) { transition-delay: 350ms; }
#section2 .step.active li:nth-child(9) { transition-delay: 400ms; }

#section2 .right li b {
	color: #254d8e;
	font-family: "Butler";
	font-size: 5.8rem;
	line-height: 6.4rem;
	font-weight: normal;
}

#section2 .left {
	position: absolute;
	padding-top: 30rem;
	padding-left: 2rem;
	padding-right: 2rem;
	width: 41rem;
	height: calc(100% + 8rem);
	top: -4rem;
	left: 13rem;
}
#section2 .left:before {
	content: '';
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	background: #f3c41e;
	position: absolute;
	z-index: 0;
	transition: all 800ms ease-in-out;
	transform-origin: 50% 0;
	transform: scale(1,0);
}
#section2.active .left:before {
	transform: scale(1,1);
}

#section2 .left .illustration {
	position: absolute;
	width: 51rem;
	height: auto;
	top: 3rem;
	left: -5rem;
}

#section2 .left ul {}

#section2 .left li {
	color: #254d8e;
	font-size: 2.4rem;
	font-weight: normal;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

#section2 .left li b {
	color: #FFFFFF;
	font-family: "Butler";
	font-size: 5.4rem;
	font-weight: normal;
}

@media only screen and (max-width: 720px) {

	#section2 .right h3
	{
		margin: 3rem 0 4rem;
	}
  #section2 .left {
  		width: 25rem;
  		left: 4rem;
  	}
  	#section2 .left .illustration {
		width: 29rem;
		height: auto;
		top: 7rem;
		left: -2rem;
	}
	#section2 .right {
		left: 32rem;
		width: 38rem;
		padding-top: 6rem;
		padding-bottom: 10rem;
	}

	#section2 .right h2 {
		font-size: 2.6rem;
		line-height: 2.8rem;
	}

	#section2 .right h4 {
		font-size: 3rem;
		line-height: 3.8rem;
		margin-bottom: 4rem;
	}

	#section2 ul.fordesktop {
		display: none;
	}

	#section2 .right p {
		font-size: 2.6rem;
		line-height: 2.6rem;
		margin-bottom: 10rem;
	}
}

#section3 {
	min-height: 100vh;
	background-color: #FFFFFF;
	width: 100%;
}

#section3 .content {
	position: relative;
	background-color: #254d8e;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding-top: 7rem;
	/* padding-bottom: 2rem; */
}

#section3 .content .incipit {
	position: relative;
	width: 45rem;
	margin-left: auto;
	margin-right: auto;
}
#section3 .content .incipit p {
	transition-delay: 200ms;
}
#section3 .content .incipit h3 {
	transition-delay: 300ms;
}

#section3 .content h1 {
	color: #FFFFFF;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6.6rem;
	line-height: 6.4rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#section3 .content h2 {
	color: #eed65e;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#section3 .content h4 {
	color: #eed65e;
	font-family: "Butler";
	font-weight: bold;
	font-size: 3.2rem;
	line-height: 3.2rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
#section3 .content h4 span {
	display: block;
}

#section3 .content p {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}


.content ul.step > * > * {
	opacity: 0;
	transform: translate3d(0,3rem,0);
	transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
}
.content ul.step.active > * > * {
	opacity: 1;
	transform: translate3d(0,0,0) !important;
}
.content li .img { transform: translate3d(-50%,3rem,0) !important; }
.content .active li .img { transform: translate3d(-50%,0,0) !important; }

.content ul.step.active > *:nth-child(1) img:first-child { transition-delay: 0; }
.content ul.step.active > *:nth-child(1) h4 { transition-delay: 100ms; }
.content ul.step.active > *:nth-child(1) p { transition-delay: 200ms; }
.content ul.step.active > *:nth-child(1) img:last-child { transition-delay: 300ms; }
.content ul.step.active > *:nth-child(1) hr { transition-delay: 300ms !important; }

.content ul.step.active > *:nth-child(2) img:first-child { transition-delay: 200ms; }
.content ul.step.active > *:nth-child(2) h4 { transition-delay: 300ms; }
.content ul.step.active > *:nth-child(2) p { transition-delay: 400ms; }
.content ul.step.active > *:nth-child(2) img:last-child { transition-delay: 500ms; }
.content ul.step.active > *:nth-child(2) hr { transition-delay: 500ms !important; }

.content ul.step.active > *:nth-child(3) img:first-child { transition-delay: 400ms; }
.content ul.step.active > *:nth-child(3) h4 { transition-delay: 500ms; }
.content ul.step.active > *:nth-child(3) p { transition-delay: 600ms; }
.content ul.step.active > *:nth-child(3) img:last-child { transition-delay: 700ms; }
.content ul.step.active > *:nth-child(3) hr { transition-delay: 700ms !important; }

.content ul.step.active > *:nth-child(4) img:first-child { transition-delay: 600ms; }
.content ul.step.active > *:nth-child(4) h4 { transition-delay: 700ms; }
.content ul.step.active > *:nth-child(4) p { transition-delay: 800ms; }
.content ul.step.active > *:nth-child(4) img:last-child { transition-delay: 900ms; }
.content ul.step.active > *:nth-child(4) hr { transition-delay: 900ms !important; }


#section3 .content li {
	display: inline-block;
	vertical-align:top;
	width: 34rem;
	padding: 5.5rem 5.5rem 9rem;
	position: relative;
	height: 62rem;
}

#section3 .content li:after {
	content: '';
	width: 1px;
	height: 34rem;
	background-color: #eed65e;
	position: absolute;
	left: 0;
	top: 19rem;
	transform: scale(1,0);
	transform-origin: 50% 0%;
	transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
}

#section3 .content .active li:after {
	transform: scale(1,1);
	transition-delay: 200ms;
}

#section3 .content li:nth-child(1):after {
	display: none;
}

#section3 .content li img {
	width: 25rem;
	height: auto;
}
#section3 .content li .img {
	position: absolute;
	bottom: 9rem;
	left: 50%;
	transform: translate3d(-50%,0,0);
}
#section3 .content li img.large {
	width: 60%;
}
#section3 .content li p {
}

@media only screen and (max-width: 720px) {

	#section3 .content h4 span {
		display: inline-block;
	}
  	#section3 .content {
		width: 100%;
		left: 0rem;
		padding-bottom: 3rem;
	}

	#section3 .content .incipit {
		width: 64rem;
	}

	#section3 .content li {
		display: block;
		width: 100%;
		padding: 7rem 9rem;
		height: auto;
	}

	#section3 .content li:after {
		content: '';
		width: 23rem;
		height: 1px;
		background-color: #eed65e;
		position: absolute;
		left: 24rem;
		top: 0;
	}

	#section3 .content li p {
		height: auto;
		margin-bottom: 0
	}

	#section3 .content li img {
		width: 20rem;
	}
	#section3 .content li .img {
		position: relative;
		bottom: 0;
		left: 0;
		transform: none !important;
		margin-top: 5rem;
	}

	#section3 .content h2 {
		font-size: 6.6rem;
		line-height: 6.4rem;
		margin: 5rem 0;
	}

	#section3 .content h3 {
		font-size: 2.8rem;
		line-height: 2.8rem;
		margin-bottom: 0;
	}

	#section3 .content h4 {
		font-size: 5rem;
		line-height: 3.2rem;
		margin: 4rem 0;
	}

	#section3 .content p {
		font-size: 2.6rem;
		line-height: 2.6rem;
	}
}

#section4 {
	min-height: 100vh;
	background-color: #FFFFFF;
}

#section4 .content {
	position: relative;
	background-color: #FFFFFF;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding-top: 7rem;
}

#section4 .content .incipit {
	position: relative;
	width: 38rem;
	margin-left: auto;
	margin-right: auto;
}

#section4 .content h1 {
	color: #254d8e;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6.6rem;
	line-height: 6.4rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#section4 .content h4 {
	font-weight: 800;
	font-size: 2.2rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section4 .content p {
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#section4 .content ul {
	
}

#section4 .content li {
	display: inline-block;
	vertical-align:top;
	width: 27rem;
	padding: 4.3rem;
	position: relative;
}

#section4 .content li:after {
	content: '';
	width: 1px;
	height: 31rem;
	background-color: #1A1A1A;
	opacity: .2;
	position: absolute;
	left: 0;
	top: 6rem;
}

#section4 .content li:nth-child(1):after {
	display: none;
}

#section4 .content li img {
	width: 6rem;
	height: auto;
}

#section4 .content .step li hr {
	border: none;
	width: 3rem;
	margin-left: auto;
	margin-right: auto;
	height: 0.4rem;
	background-color: #1A1A1A;
	opacity: .2;
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
	transform: scale(0,1) !important;
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
#section4 .content .step.active li hr {
	transform: scale(1,1) !important;
}

#section4 .footer {
	margin-top: 5rem;
	width: 100%;
	height: 20rem;
	background-color: #eed65e;
	position: relative;
}

#section4 .footer .illustration {
	height: 31rem;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media only screen and (max-width: 720px) {

	#section4 .content .incipit
	{
		width: 62rem;
	}
	#section4 .content {
		width: 100%;
		left: 0rem;
		padding-bottom: 3rem;
	}

  	#section4 .content li {
		width: 35rem;
		padding: 4rem 4rem;
		position: relative;
	}

	#section4 .content li:after {
		height: 100%;
		top: 0rem;
	}

	#section4 .content li:nth-child(odd):after {
		display: none;
	}

	#section4 .content li:before {
		content: '';
		height: 1px;
		width: 31.6rem;
		background-color: #1A1A1A;
		opacity: .2;
		position: absolute;
		left: 2rem;
		top: 0;
	}

	#section4 .content li:nth-child(1):before {
		display: none;
	}

	#section4 .content li:nth-child(2):before {
		display: none;
	}

	#section4 .btn {
		margin-bottom: 2rem;
	}

	#section4 .footer {
		height: 16rem;
	}

	#section4 .footer .illustration {
		height: 23rem;
		left: -2rem;
	}

	#section4 .content h4 {
		font-size: 2.6rem;
		line-height: 2.1rem;
	}

	#section4 .content p {
		font-size: 2.6rem;
	}
}

#section5 {
	/* min-height: 100vh; */
	background-color: #FFFFFF;
	position: relative;
	z-index: 3;
}

#section5 .content {
	position: relative;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding: 5rem 5rem;
	margin-top: 11rem;
	margin-bottom: 11rem;
}
#section5 .content:before {
	content: '';
	width: 100%; height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: #F0F0E7;
	transition: all 1200ms cubic-bezier(0.19, 1, 0.22, 1);
	transform: scale(0,1);
	transform-origin: 100% 0;
}
#section5.active .content:before {
	transform: scale(1,1);
	transition-delay: 300ms;
}

#section5 .content .left {
	width: 57rem;
	position: relative;
}

#section5 .content .left img {
	height: 6rem;
	width: auto;
	position: relative;
	z-index: 1;
	transform: translate3d(-100%,0,0);
	transition: all 1200ms cubic-bezier(0.19, 1, 0.22, 1);
}
#section5 .content .left img.fordesktop {
	transform: translate3d(100%,0,0);
	transition-delay: 400ms !important;
}

#section5.active .content .left img {
	transform: translate3d(0,0,0);
	transition-delay: 700ms;
}
#section5 .content .left .img {
	position: relative;
	margin: 2rem 0;
	overflow: hidden;
	height: 33rem;
}
#section5 .content .left .img:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: #254d8e;
	transform: scale(0,1);
	transform-origin: 0% 50%;
	transition: all 1200ms cubic-bezier(0.19, 1, 0.22, 1);
}
#section5.active .content .left .img:before {
	transform: scale(1,1);
	transition-delay: 300ms;
}
#section5 .content .left iframe {
	position: relative;
	z-index: 1;
	width: 100%; height: 100%;
	opacity: 0;
	transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
}
#section5.active .content .left iframe {
	opacity: 1;
	transition-delay: 800ms;
}

#section5 .content .left .square {
	width: 100%;
	height: 32rem;
	background-color: #323488;
}

#section5 .content .wrp {
	position: relative;
	z-index: 1;
}
#section5 .content .right {
	width: 41rem;
	position: absolute;
	right: 5rem;
	top: -15rem;
	padding-right: 2.5rem;
	padding-left: 2.5rem;
	padding-top: 9rem;
	/* padding-bottom: 11rem; */
	text-align: left;
}
#section5 .content .right:before {
	content: '';
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	background: #254d8e;
	position: absolute;
	z-index: 1;
	transition: all 800ms ease-in-out;
	transform-origin: 50% 0;
	transform: scale(1,0);
}
#section5 .content .right.active:before {
	transform: scale(1,1);
}

#section5 .content .right h2 {
	color: #F7E967;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section5 .content .right h1 {
	color: #FFFFFF;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6rem;
	line-height: 5.8rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#section5 .content .right p {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

@media only screen and (max-width: 720px) {

	#section5 .content .left .img {
		margin-top: 20rem;
		height: 41rem;
	}

	#section5 .btn {
		margin: -2rem 0;
		position: relative;
		top: 4rem;
	}

  #section5 .content {
		width: 100%;
		left: 0rem;
		padding-bottom: 3rem;
		background-color: #FFFFFF;
		padding: 0;
		margin-top: 4rem;
	}

	#section5 .content .right {
		width: 39rem;
		right: 4rem;
		top: -8rem;
		padding-bottom: 8rem;
	}

	#section5 .content .left {
		width: 100%
	}

	#section5 .content .left img.fordesktop {
		display: none;
	}

	#section5 .content .left img {
		height: 85rem;
		width: 30rem;
		margin: 17rem 0 0;
	}
	#section5 .content .left .img:before, #section5.active .content:before {
		content: none;
	}

	#section5 .content .left .square {
		width: 100%;
		height: auto;
	}

	#section5 .content .right h2 {
		font-size: 2.4rem;
		line-height: 2.4rem;
	}

	#section5 .content .right p {
		font-size: 2.6rem;
		line-height: 2.6rem;
	}
}

#section6 {
	/* min-height: 100vh; */
	background-color: #FFFFFF;
}

#section6 .content {
	position: relative;
	background-color: #F0F0E7;
	background-image: url(../images/dcdsdssdcsdc.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding: 7rem 7rem;
}

#section6 .content .square {
	width: 52rem;
	margin-left: auto;
	/* margin-right: auto; */
}

#section6 .content .logoreboot {
	width: auto;
	height: 6rem;
}

#section6 .content h1 {
	color: #FFFFFF;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6.6rem;
	line-height: 6.4rem;
	margin-top: 4rem;
	margin-bottom: 4rem;
}

#section6 .content p {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.4rem;
	line-height: 1.6rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section6 .content .btn {
	margin-top: 2rem;
	margin-bottom: 2rem;
	cursor: pointer;
}

@media only screen and (max-width: 720px) {

	#section6 .content .btn
	{
		margin: 4rem 0;
	}
  	#section6 .content {
		width: 100%;
		left: 0rem;
		padding-bottom: 3rem;
		background-color: #000000;
		padding: 0;
		margin-top: 4rem;
		background-size: contain;
		background-position: top center;
	}

	#section6 .content .square {
		padding-top: 16rem;
		padding-bottom: 5rem;
	}

	#section6 .content .logoreboot {
		height: 13rem;
		margin-bottom: 4rem;
	}

	#section6 .content p {
		font-size: 2.2rem;
		line-height: 2.6rem;
	}
}

#section7 {
	min-height: 100vh;
	background-color: #254d8e;
	margin-top: -36rem;
	padding-top: 44rem;
	padding-bottom: 15rem;
}
#section7 {
	
}

#section7 .content {
	position: relative;
	width: calc(100% - 18rem);
	left: 9rem;
	padding: 2rem 2rem;
	text-align: left;
}

#section7 .content .left {
	width: 56rem;
	z-index: 1;
	position: relative;
}

#section7 .content h1 {
	color: #FFFFFF;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6.6rem;
	line-height: 6.4rem;
	margin-top: 4rem;
	margin-bottom: 4rem;
}

#section7 .content p {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section7 .content .btn {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section7 .content .right {
	width: 67rem;
	position: absolute;
	background-image: url(../fonts/ssDSC_5831\ \(1\).svg);
	background-repeat: no-repeat;
	background-size: 130%;
	background-position: 0rem -6rem;
	top: 0;
	right: 0;
	text-align: right;
	height: 150%;
	opacity: 0;
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
	transform: translate3d(20%,0,0);
}
#section7 .content .right.active {
	opacity: 1;
	transform: translate3d(0,0,0);
}

#section7 .content .right .add {
	width: 5.2rem;
	height: auto;
}

@media only screen and (max-width: 720px) {

	#section7 .content h2 {
		margin-bottom: 7rem;
	}
	#section7 {
		margin-top: 0rem;
		padding-top: 4rem;
	}

  	#section7 .content {
		text-align: center;
		width: 90%;
		left: 0;
		margin: auto;
	}

	#section7 .content .left {
		width: 100%;
	}

	#section7 .content .right {
		width: 100%;
		position: relative;
		background-image: url(../fonts/ssDSC_5831\ \(1\).svg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 78rem;
	}
	#section7 .content .right .videothebox {
		width: 25.5rem;
		top: 25rem;
		right: 17rem;
	}

	#section7 .content .btn {
		margin: 0;
	}

	#section7 .content p {
		font-size: 2.8rem;
		line-height: 2.6rem;
	}
}

/*

	Section 8

*/

#section8 {
	/* min-height: 100vh; */
	background-color: #FFFFFF;
	width: 100%;
}

#section8 .content {
	position: relative;
	background-color: #f3c41e;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding-top: 7rem;
	padding-bottom: 16rem;
}

#section8 .content .incipit {
	position: relative;
	width: 66rem;
	margin-left: auto;
	margin-right: auto;
}
#section8 .content .incipit p {
	transition-delay: 200ms;
}
#section8 .content .incipit h3 {
	transition-delay: 300ms;
}

#section8 .content h1 {
	color: #FFFFFF;
	font-family: "Butler";
	font-weight: bold;
	font-size: 6.6rem;
	line-height: 6.4rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section8 .content h2 {
	color: #FFFFFF;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 2rem;
	margin-bottom: 3rem;
}

#section8 .content h4 {
	color: #eed65e;
	font-family: "Butler";
	font-weight: bold;
	font-size: 3.2rem;
	line-height: 3.2rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
#section8 .content h4 span {
	display: block;
}

#section8 .content p {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

@media only screen and (max-width: 720px) {

	#section8 .content .img iframe {
		width: 100%;
		height: 41rem;
	}

	#section8 .content h4 span {
		display: inline-block;
	}
  	#section8 .content {
		width: 100%;
		left: 0rem;
		padding-bottom: 12rem;
	}
	#section8 .content .incipit {
		width: 64rem;
	}

	#section8 .content h2 {
		font-size: 6.6rem;
		line-height: 6.4rem;
		margin: 5rem 0;
	}

	#section8 .content h3 {
		font-size: 2.8rem;
		line-height: 2.8rem;
		margin-bottom: 0;
	}

	#section8 .content h4 {
		font-size: 5rem;
		line-height: 3.2rem;
		margin: 4rem 0;
	}

	#section8 .content p {
		font-size: 2.6rem;
		line-height: 2.6rem;
	}
}

/*

	Footer

*/

#footer {
	/* min-height: 100vh; */
	background-color: #FFFFFF;
	padding-bottom: 3rem;
}

#footer .content {
	position: relative;
	width: calc(100% - 18rem);
	left: 9rem;
	text-align: center;
	padding: 0rem 2rem;
	top: -4rem;
}
#footer .content:before {
	content: '';
	background: #313487;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
	transform: scale(0,1);
	transform-origin: 0 50%;
}
#footer.active .content:before {
	transform: scale(1,1);
	transition-delay: 300ms;
}

#footer .content .illustration {
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	top: -5.5rem;
	width: 33.5rem;
	height: auto;
}

#footer .content .logobottom {
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	top: -9rem;
	width: auto;
	height: 4rem;
	opacity: 0;
	transform: translate3d(0,2rem,0);
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
#footer.active .content .logobottom {
	opacity: 1;
	transform: translate3d(0,0,0);
	transition-delay: 500ms;
}

#footer .copyright {
	color: #1A1A1A;
	font-weight: 800;
	font-size: 1.4rem;
	line-height: 2.1rem;
	text-align: center;
}
#footer .copyright span {
	cursor: pointer;
}

@media only screen and (max-width: 720px) {

	#footer .copyright {
		margin-top: -1.5rem;
		font-size: 1.8rem;
	}

	#footer .content {
		position: relative;
		width: calc(100% - 10rem);
		left: 5rem;
		top: -4rem;
	}
}

#modalites {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #254d8e;
	z-index: 99;
	top: 0;
	left: 0;
	visibility: hidden;
	transform: scale(0,1);
	transform: translate3d(100%,0,0);
	transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
	transform-origin: 100% 0;
}
#modalites.active {
	visibility: visible;
	transform: scale(1,1);
	transform: translate3d(0,0,0);
}

#modalites .part {
	width: 94rem;
	height: 100%;
	background-color: #FFFFFF;
	right: 0;
	position: absolute;
	transform: translate3d(100%,0,0);
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
#modalites .part.active {
	transform: translate3d(0,0,0);
	transition-delay: 300ms;
}

#modalites .part .close {
	position: absolute;
	top: 4rem;
	left: 4rem;
	background-image: url(../fonts/close.svg);
	background-repeat: no-repeat;
	background-size: auto 90%;
	background-position: left center;
	height: 4rem;
	width: 10rem;
	padding-left: 5rem;
	color: #254d8e;
	line-height: 4rem;
	font-size: 1.6rem;
	cursor: pointer;
}

#modalites .part .left {
	float: left;
	height: 100%;
	width: 38rem;
	border-right: 2px solid #254d8e;
	padding: 11rem 4rem 4rem 4rem;
}

#modalites .part .right {
	float: right;
	height: 100%;
	width: 56rem;
	padding: 15rem 4rem 4rem 4rem;
	overflow-y: auto;
}

#modalites .part .subtitle {
	color: #1A1A1A;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#modalites .part h2 {
	color: #254d8e;
	font-family: "Butler";
	font-weight: bold;
	font-size: 5.6rem;
	line-height: 5.8rem;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#modalites .part h3 {
	color: #254d8e;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#modalites .part h4 {
	color: #254d8e;
	font-weight: 800;
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin-top: 1.6rem;
	margin-bottom: 1.6rem;
}

#modalites .part p {
	color: #1A1A1A;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#modalites .part ul {
	color: #1A1A1A;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	list-style-type: circle;
	margin-left: 2rem;
}

#modalites .part ul ul {
	color: #1A1A1A;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

@media only screen and (max-width: 720px) {

	#modalites .part.active {
		transition-delay: 100ms;
	}
	#modalites .part {
		width: 100%;
	}

	#modalites .part .left {
		float: none;
		height: auto;
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #1A1A1A;
		padding: 9rem 4rem 4rem 4rem;
	}

	#modalites .part .right {
		float: none;
		height: 100%;
		width: 100%;
		padding: 4rem 4rem 4rem 4rem;
	}

	#modalites .part .subtitle {
		font-size: 2.4rem;
		line-height: 2.6rem;
	}

	#modalites .part h3 {
		font-size: 2.4rem;
		line-height: 2.6rem;
	}

	#modalites .part p {
		font-size: 2.6rem;
		line-height: 2.4rem;
	}
	
}


.step {
	transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
	margin: auto;
}
p.step { transition-delay: 200ms; }
.step.basetxt {
	opacity: 0;
	transform: translate3d(0,2rem,0);
}
.step.active.basetxt {
	opacity: 1;
	transform: translate3d(0,0,0);
}
.step.active:nth-child(2) { transition-delay: 50ms;  }
.step.active:nth-child(3) { transition-delay: 100ms; }
.step.active:nth-child(4) { transition-delay: 150ms; }
.step.active:nth-child(5) { transition-delay: 200ms; }
.step.active:nth-child(6) { transition-delay: 250ms; }
.step.active:nth-child(7) { transition-delay: 300ms; }
.step.active:nth-child(8) { transition-delay: 350ms; }
.step.active:nth-child(9) { transition-delay: 400ms; }

.split div {
	display: inline-block;
}
.split span {
	opacity: 0;
	transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
	transform: translate3d(0,0,0);
	position: relative;
	top: 3rem;
}
.split.active span {
	opacity: 1;
	top: 0rem;
}






#nav-icon2 {
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: .6rem;
  width: 50%;
  background: #313487;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 .9rem .9rem 0;
}

#nav-icon2 span:nth-child(odd) {
  left:.0rem;
  border-radius: .9rem 0 0 .9rem;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: .0rem;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 1.6rem;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 3.1rem;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: .5rem;
  top: .9rem;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - .5rem);
  top: .9rem;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: .5rem;
  top: 2.1rem;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - .5rem);
  top: 2.1rem;
}



.webelieve {
	color: #fff;
	position: absolute;
	right: 14rem;
	top: 50%;
	font-size: 7rem;
	font-family: "Butler";
	margin-top: -3.5rem;
}

@media only screen and (max-width: 720px) {

	.webelieve {right: 4rem;font-size: 3.5rem;}
}

#section2 .kd {
	color: #254d8e;
	text-decoration: underline;
      }
	  
.kd {
	color: #eed65e;
	text-decoration: underline;
      }

.kd:hover {
	color: #eed65e;
	text-decoration: none;
      }
	  
#section2 .kd:hover {
	color: #254d8e;
	text-decoration: none;
      }